Subject: oprofile and ARM A9 hardware counter

From: [email-masked] (Jon Hunter)
Date: Fri, 11 May 2012 18:51:00 -0500

Hi Will,

On 05/11/2012 11:38 AM, Will Deacon wrote:
> On Fri, May 11, 2012 at 05:31:47PM +0100, Jon Hunter wrote:
>> Can you send me your .config?
> 
> Sent off-list.
> 
>> At the same time, maybe just try "make omap2plus_defconfig" and enable
>> the OMAP3 debug devices config. That's all I am doing.
> 
> Excellent, that works for me. Once we've worked out the problem with my
> .config you can have my tested-by.

Great! I have been looking at your .config, but I have not been able to
figure out the problem so far. Do you recall what your config is based
upon? I seems quite different to mine and the omap2plus_defconfig has
not changed much in the last few kernel releases.

Cheers
Jon